IBM Tivoli Storage Manager Client CVE-2016-5985 Local Buffer Overflow Vulnerability

Bugtraq ID: 94808
Class: Boundary Condition Error
CVE: CVE-2016-5985
Remote: No
Local: Yes
Published: Dec 09 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: The vendor reported this issue.
Vulnerable: IBM Tivoli Storage Manager Client 7.1.6
IBM Tivoli Storage Manager Client 6.3 17
IBM Tivoli Storage Manager Client 5.5
IBM Tivoli Storage Manager Client 7.1.6.2
IBM Tivoli Storage Manager Client 7.1.4.0
IBM Tivoli Storage Manager Client 7.1.2.0
IBM Tivoli Storage Manager Client 7.1.0.0
IBM Tivoli Storage Manager Client 6.4.3.3
IBM Tivoli Storage Manager Client 6.4.3.2
IBM Tivoli Storage Manager Client 6.4.3.0
IBM Tivoli Storage Manager Client 6.4.0.0
IBM Tivoli Storage Manager Client 6.3.2.5
IBM Tivoli Storage Manager Client 6.3.2.4
IBM Tivoli Storage Manager Client 6.3.0.0
IBM Tivoli Storage Manager Client 6.2
IBM Tivoli Storage Manager Client 6.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus